<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Teach Kiddo
* @since Teach Kiddo 1.0.0
*/


if ( ! function_exists( 'teach_kiddo_menu_btn_title_partial' ) ) :
    // menu btn title
    function teach_kiddo_menu_btn_title_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['menu_btn_title'] );
    }
endif;



if ( ! function_exists( 'teach_kiddo_popular_course_title_partial' ) ) :
    // slider title
    function teach_kiddo_popular_course_title_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['popular_course_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_popular_course_btn_title_partial' ) ) :
    // slider title
    function teach_kiddo_popular_course_btn_title_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['popular_course_btn_title'] );
    }
endif;



//slider
if ( ! function_exists( 'teach_kiddo_slider_btn_label_partial' ) ) :
    // slider title
    function teach_kiddo_slider_btn_label_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['slider_btn_label'] );
    }
endif;

// Service Section
if ( ! function_exists( 'teach_kiddo_service_title_partial' ) ) :
    // service_title
    function teach_kiddo_service_title_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_service_sub_title_partial' ) ) :
    //service_sub_title
    function teach_kiddo_service_sub_title_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_service_description_partial' ) ) :
    // service_description
    function teach_kiddo_service_description_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['service_description'] );
    }
endif;


//testimonial section
if ( ! function_exists( 'teach_kiddo_testimonial_sub_title_partial' ) ) :
    // testimonial_sub_title
    function teach_kiddo_testimonial_sub_title_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['testimonial_sub_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_testimonial_title_partial' ) ) :
    // testimonial_title
    function teach_kiddo_testimonial_title_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

//subscription
if ( ! function_exists( 'teach_kiddo_subscription_title_partial' ) ) :
    // subscription_title
    function teach_kiddo_subscription_title_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['subscription_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_subscription_description_partial' ) ) :
    // subscription_description
    function teach_kiddo_subscription_description_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['subscription_description'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_blog_title_partial' ) ) :
    // blog_title
    function teach_kiddo_blog_title_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

//team
if ( ! function_exists( 'teach_kiddo_team_title_partial' ) ) :
    // popular destination title
    function teach_kiddo_team_title_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;


if ( ! function_exists( 'teach_kiddo_contact_title_1_partial' ) ) :
    function teach_kiddo_contact_title_1_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['contact_title_1'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_contact_title_2_partial' ) ) :
    function teach_kiddo_contact_title_2_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['contact_title_2'] );
    }
endif;



// footer_btn_title selective refresh
if ( ! function_exists( 'teach_kiddo_footer_btn_title_partial' ) ) :
    function teach_kiddo_footer_btn_title_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['footer_btn_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_copyright_text_partial' ) ) :
    // copyright_text
    function teach_kiddo_copyright_text_partial() {
        $options = teach_kiddo_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;